prompt.message = Aimeriez-vous installer %S (%S), pour profiter de fonctionnalités supplémentaires et de raccourcis ?
prompt.yes = Oui
prompt.yesAccessKey = Y
prompt.no = Non
prompt.noAccessKey = N
prompt.dontask = Ne plus demander
prompt.dontaskAccessKey = D
prefs.integration = Intégration avec le bureau
prefs.exceptions = Exceptions…
prefs.enabled = Proposer les options d'intégration pour chaque site internet
exceptionDialog.descrLabel = Ces sites internet ne vous proposeront pas d'options d'intégration
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Fermer
webappsGreasemonkey.installPrompt = Aimeriez-vous installer %S, pour profiter de fonctionnalités supplémentaires et de raccourcis ?
webappsGreasemonkey.install = Installer
